#sort_filter-grid {
    margin: 0 auto;
    max-width: 1200px;
    width: 100%;
}

.dbox {
	float: left;
	background-color: #4285a6;
	border-left: 1px solid #8ad3f8;
    border-top: 1px solid #8ad3f8;
	border-bottom:none;
	border-right:none;
    color: #fff;
    display: inline-block;
    font-family: verdana;
    font-size: 14px;
    font-weight: bold;
    height: 30px;
    line-height: 28px;
    margin: 0 1px 0 0;
    text-align: center;
	    text-shadow: 1px 1px 1px rgba(0,0,0,1);

	-webkit-transition: all 0.5s ease 0s;
       -moz-transition: all 0.5s ease 0s;
        -ms-transition: all 0.5s ease 0s;
         -o-transition: all 0.5s ease 0s;
            transition: all 0.5s ease 0s;
    width: 30px;
}
.dbox:hover {
	-webkit-box-shadow: 0 0 29px 5px rgba(255, 255, 255, 0.5);
       -moz-box-shadow: 0 0 29px 5px rgba(255, 255, 255, 0.5);
            box-shadow: 0 0 29px 5px rgba(255, 255, 255, 0.5);
    text-decoration: none;
    -webkit-transform: scale(1.3);
       -moz-transform: scale(1.3);
        -ms-transform: scale(1.3);
         -o-transform: scale(1.3);
            transform: scale(1.3);
	border-left: 0.1px solid #8ad3f8;
    border-top: 0.1px solid #8ad3f8;
	border-bottom:none;
	border-right:none;
}

/*
2.1 Animations
**********/
 .zoom-in {
    -webkit-transform: scale(1, 1);
       -moz-transform: scale(1, 1);
        -ms-transform: scale(1, 1);
         -o-transform: scale(1, 1);
            transform: scale(1, 1);
    -webkit-transition: all 250ms ease;
       -moz-transition: all 250ms ease;
        -ms-transition: all 250ms ease;
         -o-transition: all 250ms ease;
            transition: all 250ms ease;
}
*.zoom-in:hover {
    -webkit-transform: scale(1.1, 1.1);
       -moz-transform: scale(1.1, 1.1);
        -ms-transform: scale(1.1, 1.1);
         -o-transform: scale(1.1, 1.1);
            transform: scale(1.1, 1.1);
}

.zoom-in:hover .img-circle {
    border-radius: 500px;
    left: 0;
    position: relative;
    top: 0;
}
/*
2.2 Buttons - There are buttons on a transparent background, primary and secondary color background.
**********/

/*
2.3 Thumbnails - Predefined bootstrap's thumbnail class.
**********/
 .thumbnail {
    width:100%;
    height:100%;
    padding:0;
    overflow: hidden;
    position: relative;
    border:0;
    border-radius:0;
    box-shadow:none;
    text-align:center;
    /*background: #191a1c;*/
	
	/*background: rgba(181,177,181,1);
	background: -moz-linear-gradient(top, rgba(181,177,181,1) 0%, rgba(25,26,28,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(181,177,181,1)), color-stop(100%, rgba(25,26,28,1)));
	background: -webkit-linear-gradient(top, rgba(181,177,181,1) 0%, rgba(25,26,28,1) 100%);
	background: -o-linear-gradient(top, rgba(181,177,181,1) 0%, rgba(25,26,28,1) 100%);
	background: -ms-linear-gradient(top, rgba(181,177,181,1) 0%, rgba(25,26,28,1) 100%);
	background: linear-gradient(to bottom, rgba(181,177,181,1) 0%, rgba(25,26,28,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b5b1b5', endColorstr='#191a1c', GradientType=0 );*/

}

.thumbnails > li {
    border: 1px solid #ccc;
	list-style-type:none;
}
#onactivitieshomestudy .thumbnails div.mix {
	border: 1px solid #ccc;
    margin: 10px;
    padding: 0;
    width: 30%;
}
	
	
#onactivitieshomestudy .thumbnails div.mix:hover,
.thumbnails > li:hover {
	/* -webkit-box-shadow:0 2px 1px 1px rgba(0, 0, 0, 0.3);
	   -moz-box-shadow:0 2px 1px 1px rgba(0, 0, 0, 0.3);
	        box-shadow:0 2px 1px 1px rgba(0, 0, 0, 0.3);*/
	
	-webkit-box-shadow:0 2px 4px 1px rgba(0, 0, 0, 0.2);
	   -moz-box-shadow:0 2px 4px 1px rgba(0, 0, 0, 0.2);
	        box-shadow:0 2px 4px 1px rgba(0, 0, 0, 0.2);
			
			

}


.thumbnail .more {
    display:block;
    z-index:4;
    position:absolute;
    top:-100px;
    left:50%;
    margin:0 auto;
    margin-left:-41px;
    width:80px;
    height:80px;
    font-size:40px;
    color:#fff;
    text-decoration:none;
    line-height: 70px;
    text-align: center;
}
.thumbnail:hover .more {
    top:50%;
    margin-top:-40px;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3 s ease-out;
    -ms-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
.thumbnail_text_holder h3, 
.thumbnail_text_holder h4, 
.thumbnail_text_holder dl, 
.thumbnail_text_holder dt, 
.thumbnail_text_holder dd, 
.thumbnail_text_holder p {
    margin:0;
    padding:0;
    position:relative;
	text-align:left;
	text-shadow: 1px 1px 1px rgba(255, 255, 255, 1);
    z-index:4;
}
.thumbnail_text_holder dl {
  font-family: 'OpenSans-Regular';
  margin: 0 0 0 5px;
}
.thumbnail_text_holder dt {
	clear: left;
    margin-right: 5px;
}
.thumbnail_text_holder dd,
.thumbnails.homestudy  {
	clear: right;
}
.thumbnail_text_holder dt,
.thumbnail_text_holder dd,
.thumbnails.homestudy  {
    font-size: 15px;
    display: inline-block;
    float: left;
    font-family: 'OpenSans-Regular';
    font-weight:normal;
    line-height:20px;
}
#online_activities_category .thumbnail_text_holder dt,
#online_activities_category .thumbnail_text_holder dd {
    font-size:17px;
}
.thumbnail_text_holder h3,
.thumbnails.homestudy h3 {
	color: #693;
    font-size: 20px;
    line-height: 23px;
    margin: 20px 5px 0;
    /*min-height: 4em;*/
    height: 5em;
    /*max-height: 5em;*/
    /*overflow: hidden;*/
}
/*.category_page_section .thumbnail_text_holder h3 {*/
    /*margin-bottom: 0;*/
    /*min-height: auto;*/
/*}*/
.thumbnail_text_holder .category_thmbs h3 {
	margin: 0 5px 10px;
    min-height: 1px;
}
.thumbnail_text_holder .category_thmbs h4 {
    margin: 20px 5px 0;
}
.thumbnail_text_holder h4 {
    color: #333;
    line-height: 20px;
    /*margin: 10px 5px 0;*/
    margin: 1% 5px 0;
	font-size: 15px;
}
.thumbnail_text_holder .thb_link {
	/*clear: both;
    display: block;
    float: left;
    font-family: "OpenSans-Regular";
    font-size: 17px;
    font-weight: normal;
    line-height: 20px;
    margin: 0 auto 10px;
    padding: 20px 15px 0 0;
    text-align: right;
    width: 100%;*/
	clear: both;
    display: block;
    float: left;
    font-family: "OpenSans-Regular";
    font-size: 17px;
    font-weight: normal;
    line-height: 20px;
    margin: 0 auto ;
    padding: 5px 15px 5px 0;
    text-align: right;
    width: 100%;
}
.thumbnail .category_thmbs .thb_link {
	margin:0;
    padding: 0 15px 0 0;
}

.category_thmbs .thumb_link {
	text-align: right;
    width: 100%;
}
.thumb_link dl {
	
}
.thumb_link dt {
	width: 0;
}
.thumb_link dd {
	width: 100%;
}
.thumbnail_text_holder > p {
    padding-bottom:20px;
    font-size:16px;
}
.thumbnail .mask {
    opacity:0;
    top:100%;
    left:0;
    width:100%;
    height:100%;
    background-color:rgba(0,0,0,0.3);
    position:absolute;
    -webkit-transition: all 0.2s ease-out;
       -moz-transition: all 0.2s ease-out;
        -ms-transition: all 0.2s ease-out;
         -o-transition: all 0.2 s ease-out;
            transition: all 0.2s ease-out;
}
.thumbnail:hover .mask {
    top:0;
    opacity:0.85;
	/*cursor: pointer;*/
}
.thumbnail .mask a {
    display: block;
    height: 100%;
    width: 100%;
}
.category_page_section .thumbnails > li {
    margin: 10px 5px;
    min-height: 1px;
    padding: 0;
	/*width: 100%;*/
}
#online_activities_category .category_page_section .thumbnails > li,
#onactivitieshomestudy .category_page_section .thumbnails > li,
#oahomestudy_alt.category_page_section .thumbnails > li {
	width: 100%;
}


/*
3. Sections 
***************************************************************************/
 .section {
    padding-bottom: 50px;
}
.section .container {
    padding-top:50px;
}

 .single-project {
    /*margin-bottom:30px;
    background:#005681;*/
	
	
	background: #fff none repeat scroll 0 0;
    border: 2px solid #005681;
    border-radius: 10px;
	-webkit-box-shadow: 4px 3px 3px 0 rgba(0, 0, 0, 0.5);;
       -moz-box-shadow: 4px 3px 3px 0 rgba(0, 0, 0, 0.5);
            box-shadow: 4px 3px 3px 0 rgba(0, 0, 0, 0.5);
    color: #005681;
    margin-bottom: 30px;	
	
}
.single-project .img_holder {
    border-radius: 10px;
}

.single-project .img_holder img {
    border-radius: 7px 0 0 7px;
}
.single-project img {
    width:100%;
}
.project-description {
    padding-right:20px;
}
.project-description p {
    color: #222;
    /*font-size: 12px;
	padding-left: 0;*/
    margin: 0;
    
	
    font-size: 14px;
    padding: 5px 0;
	
	
}
.project-title {
    margin-top:15px;
    margin-bottom:15px;
    border-bottom:1px solid #fece1a;
}
.project-title h3 {
    float:left;
    margin-top:0;
    padding:0;
    width:80%;
}
.project-title .close {
    color: #005681;
    margin-top:10px;
}
.project-info span, .project-title h3 {
    /*color:#fece1a;*/
    color:#555;
}
.project-info {
    font-weight:100;
    padding:10px 0;
}
.project-info span {
    width: 80px;
    display: inline-block;
}
.project-info div {
    font-size: 14px;
    margin-bottom: 0;
}
.close {
    float: right;
    width: 40px;
    height: 40px;
    text-align: center;
}
/*#sort_filter-grid .mix {
    opacity: 0;
    display: none;
}
*/
#sort_filter-grid .mix .inner-wrapper {
	margin: 0;
    /*outline: 1px solid #ccc;*/
    padding: 0;
   
	
	height: 100%;
}
#sort_filter-grid .mix .inner-wrapper h2,
#sort_filter-grid .mix .inner-wrapper h3 {
    padding: 0 10px;

}
/* over-ride bootstrap */
.thumbnail > img {
    /*min-height: 170px;*/
	width: 100%;
}

.scrollup {
    text-align:center;
    cursor:pointer;
    vertical-align:middle;
    width:39px;
    height:39px;
    border-radius:5px;
    font-size:20px;
    position:fixed;
    bottom:30px;
    right:20px;
	border:1px solid #fff;
    display:none;
    background: #fece1a;
}
.scrollup > a {
    position:relative;
    top:7px;
    color:#fff;
}
.scrollup .glyphicon {
	transform:rotate(-90deg);
}
.thumbnail .img_wrapper {
	position:relative;
	overflow:hidden;
}
.thumbnail [class*="span"] {
    margin-left: 10px;
    min-height: 1px;
}

.category_page_section .thumbnail [class*="span"] {
 	margin-left: 0;
    margin-right: 10px;
    min-height: 1px;
}
.category_page_section .span8.category_thmbs.thumbnail_text_holder {

}
/*
4 Responsive
********************************************************************/
 @media (min-width: 1200px) {
    .thumbnail .more {
        margin-left:-41px;
        width:80px;
        height:80px;
        border-radius:40px;
        line-height: 80px;
    }
}
@media (max-width: 979px) {

    .section {
        padding-left:20px;
        padding-right:20px;
    }

    .thumbnail .more {
        margin-left:-21px;
        width:40px;
        height:40px;
        border-radius:30px;
        line-height: 40px;
    }
    .thumbnail:hover .more {
        margin-top:-20px;
    }

}
@media (max-width: 767px) {
	#onactivitieshomestudy .thumbnails div.mix {
		/*width: 95%;*/
	}
}
@media (max-width: 500px) {

}
@media (min-width: 768px) and (max-width : 991px) {
	.thumbnail .category_thmbs .thb_link {
		font-size: 14px;
		line-height: 0;
		position: relative;
		top: -15px;
	}
	.thumb_link.thumb_link_alt .thb_link {
		top: -10px;
	}
}
@media only screen and (min-width : 767px) and (max-width : 1182px) {
	#sort_filter-grid .mix.col-md-4 {
	/*	display: none;*/
		margin: 10px 5px;
		min-height: 355px;
	/*	opacity: 0;*/
		padding: 0;
		width: 30%;
	}
	#homepage #sort_filter-grid .mix.col-md-4 {
		padding:0;
		min-height: 356px !important;
	}
	.thumbnail_text_holder h3 {
		font-size: 15px;
		line-height: 18px;
		margin: 2% 5px 0;
		min-height: 3%;
		/*height: 3.5em;*/
		height: auto;
	}
	#home-study-landing	.thumbnail_text_holder h3 {
		min-height: 1.0em;
		height: auto;
	}

	.thumbnail_text_holder h4 {
		margin: 1% 5px 0;
	}

	.thumbnails.homestudy h3 {
		font-size: 17px;
		line-height: 21px;
		margin: 20px 5px;
	}
	.thumbnails .seriesincludes p {
		font-size: 17px;
	}
	.thumbnails .seriesincludes ul li {
		font-size: 15px;
		line-height: 28px;
	}
	.thumbnail_text_holder dd,
	.thumbnail_text_holder dt {
		font-size: 13px;
	}
    #online_activities_category .thumbnail_text_holder dt,
    #online_activities_category .thumbnail_text_holder dd {
        font-size:15px;
    }

    #live_events_series #sort_filter-grid .col-md-4 {
		width: 31%;
	}
}
@media only screen and (min-width : 700px) and (max-width : 1023px) {
	#live_events_series .thumbnails h3 {

	}
	#live_events_series .thumbnails .waitlist {

	}
	#live_events_series .thumbnails .agenda {
		
	}
	#live_events_series #sort_filter-grid .mix {
		margin: 10px 5px;
		width: 47%;
		/*min-height: 370px;*/
		padding: 0;
	}
}
@media only screen and (min-width : 1024px) {
	#live_events_series #sort_filter-grid .col-md-4,
	#oahomestudy #sort_filter-grid .col-md-4 {
		width: 32%;
		min-height: 415px;
	}
	#onactivitieshomestudy #sort_filter-grid .col-md-4 {
		width: 32%;
		min-height: auto;
	}
}
@media only screen and (min-width : 1300px) {
	#live_events_series #sort_filter-grid .col-md-4 {
		min-height: 430px;
	}
}
@media only screen and (min-width : 1382px) {
	#live_events_series #sort_filter-grid .col-md-4 {
		min-height: 440px;
	}
}
